@font-face {
  font-family: "Proza";
  src: url('../fonts/prozaregular-webfont.woff');
  src: url('../fonts/prozaregular-webfont.woff2');
}

/*Google Fonts*/
@import url('https://fonts.googleapis.com/css?family=Roboto:500,500i');
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background:#f2f2f2;

}

body, p {
  font-size:16px;
}
.site-container {
  padding:1.83%;
}

/*watch videos*/
.watch-trailer-container {
  background: #2E2E2E;
  padding: 15px;
  color: white;
  position: relative;
  height: 0px;
  padding-top: 56.25%;
  cursor:pointer;
  -webkit-box-shadow: inset 0px 0px 42px 0px rgba(0,0,0,0.69);
  -moz-box-shadow: inset 0px 0px 42px 0px rgba(0,0,0,0.69);
  box-shadow: inset 0px 0px 42px 0px rgba(0,0,0,0.69);
  border-radius:4px;
}
.watch-trailer-container * {
  font-family: "Roboto", sans-serif;
}
.watch-trailer-title {
  font-size: 2em;
  text-transform: uppercase;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 33%;
}

.watch-trailer-container:hover .watch-trailer-link{
  text-decoration:underline;
}

.watch-trailer-link {
  position:absolute;
  left:0;
  right:0;
  bottom: 16.2%;
  font-style: italic;

}
footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #f2f2f2;
}

footer img {
    max-width:100px!important;
    padding:0px 10px;
}

body, p, h1, h2, h3, h4, h5, h6  {
  color:#464646;
  font-family: "Proza";
}

nav li a, .light-gray {
  color:#919191;
  transition: 0.3s;
}

nav li a:hover {
  color:#5A5B5B;
  text-decoration: none;
}
nav.affix {
  margin-top:20px;
}
nav.affix li {
  padding:5px 0px;
}

.row {
    margin-right:0px;
    margin-left:0px;
}
.preload {
  display:none;
}

.logo-row {
  padding-top:1.68%;
  padding-bottom:1.68%;
}
.svg {
  max-width:50%;
}

.svg.loaded {
  transition:0.3s;
}

.loop {
  max-width:83.8%;
  cursor:pointer;
}

.learn-more {
  text-decoration: none!important;
  transition:0.3s;
  display:inline-block;
  cursor: pointer!important;
}


/* Arrows */
i {
    border: solid #919191;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 7px;
    transition:0.3s;
}

.learn-more:hover{
    color:#5A5B5B;
}

.learn-more:hover i {
  border-color:  #5A5B5B;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.up {
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
}

.second-section, .watch-trailer {
  display:none;
}

.text-center .img-responsive {
  margin: 0 auto;
}

.screenshots img {
  padding-bottom:10px;
  max-width: 100%;
}

.copy {
  color:#919191;
  font-size:0.838em;
}

.video-container {
    padding-top:56.25%;
    width:100%;
    height:0;
    position:relative;
    display:none;
}

.video-container iframe {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}

hr.game-divider {
  width:100%;
  border-top:1px solid #919191;
  padding:20px 0px;

}
@media screen and (min-width:769px){
  .nav-container {
    position:relative;
  }

}

@media screen and (max-width:768px){
  .affix {
    position:static;
  }

}

.fogtown-trailer-container {
	cursor: pointer;
}